<div>
    <table>
        <thead>
            <th>Id:</th>
            <th>Film Id: </th>
            <th>Korisnik Id:</th>
            <th>Ocena:</th>
            <th>Komentar:</th>
            <th>Akcija:</th>
        </thead>
        <tbody>
            <tr>
                <td>{{review.id}}</td>
                <td>{{review.filmId}}</td>
                <td>{{review.korisnikId}}</td>
                <td>{{review.ocena}}</td>
                <td>{{review.komentar}}</td>
                <td>
                    <button (click)="getEditReview(review.id)">Edituj</button>
                </td>
            </tr>
        </tbody>
    </table>
    <a routerLink="/allReviews">Nazad</a>
</div>